/* Copyright (C) 2025 GSI Helmholtzzentrum fuer Schwerionenforschung, Darmstadt
   SPDX-License-Identifier: GPL-3.0-only
   Authors: Sergei Zharko [committer] */

/// \file   KfpV0Finder.cxx
/// \date   01.02.2025
/// \brief  A V0 finding algorithm (implementation)
/// \author Sergei Zharko <s.zharko@gsi.de>

#include "kfp/KfpV0Finder.h"

using cbm::algo::kfp::V0Finder;

// ---------------------------------------------------------------------------------------------------------------------
//
void V0Finder::Init() {}

// ---------------------------------------------------------------------------------------------------------------------
//
CbmEventTriggers V0Finder::Process(const RecoResults&)
{
  CbmEventTriggers res;
  return res;
}
